
Redmine - Defect #9481

User Activity Report

2011-10-27 18:23 - steven gebbie

Status: Closed Start date: 2011-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

If I run a User Activity Report, the results is produces are waay to big.

Typically this report is going to be ran monthly reporting on all users & the table is too wide to print & too wide to use.

If there was an export as csv option on the bottom of the screen then at least it could be dumped into a spreadsheet.

Or some styling allowing a zoomed out view, as it is just now i cant really use it

History

#1 - 2011-10-27 19:30 - Etienne Massip

Are you referring to some activity report pushing plugin?

#2 - 2016-08-29 03:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Maybe this is plugin issue. There is no feature like described in Redmine core.

I am closing this issue.
